障害情報(XREA 全体・複数)



OpenSSLの脆弱性対応について [最終更新 2014/06/09 17:40]
現在の状況(個別) お知らせ - 対象者全員
[2014/06/09 15:40] 平素は弊社サービスをご利用いただき誠にありがとうございます。

XREAサーバーは、OpenSSL「CCS Injection」脆弱性に対して対応済です。


○関連情報URL:

JVN#61247051 : OpenSSL における Change Cipher Spec メッセージの処理に脆弱性
 https://jvn.jp/jp/JVN61247051/index.html
OpenSSL Security Advisory [05 Jun 2014]
 https://www.openssl.org/



[2014/06/09 17:40] バージョンアップ時に、古いバージョンを使ったSSL接続がエラーとなる時間が発生いたしました。
ご迷惑をお掛けし申し訳ございませんでした。




全てのアナウンスを表示する


Copyright (c) 2002-2017 GMO DigiRock, Inc. All rights reserved.